Subject: Re: New Submission from Contact Form
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 2 Mar 2023 14:21:20 -0700 (MST)

Hello Krystyjana, 

Thank you for you email. I have left a VM to Payson informing about the availability on Apr 5th and explained about the bliss. We also requested her to call us back to book the appointment. Thank you! 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Hannah Salut" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Thursday, 2 March, 2023 19:33:48 
Subject: Fwd: New Submission from Contact Form 

Hi Team, 
Would you kindly get back to Payson Hendrix and let us know the outcome. 

Thank you! 
Krystyjana 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Mar 1, 2023 at 10:08 PM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Payson Hendrix 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(508) 259-2834 
	Comments 
		Hello, 
I am looking to book a spa day for my sister and I to celebrate her birthday. I was looking at the spa packages and notice they offer 1/2 day spa access. Can you please let me know if this is am/pm or if we can designate a specific number of hours? We are looking for a spa day together with massage, maybe a facial, and relaxation in all that Bliss has to offer on Wednesday, April 5. Any details and options you could provide would be greatly appreciated. 
Thanks, 
Payson